# Uses of Class
org.apache.lucene.codecs.uniformsplit.sharedterms.STBlockLine.Serializer

Packages that use STBlockLine.Serializer
Package
Description
org.apache.lucene.codecs.uniformsplit.sharedterms
Pluggable term index / block terms dictionary implementations.

- ## Uses of STBlockLine.Serializer in org.apache.lucene.codecs.uniformsplit.sharedterms

  Methods in org.apache.lucene.codecs.uniformsplit.sharedterms that return STBlockLine.Serializer
  Modifier and Type
  Method
  Description
  `protected STBlockLine.Serializer`
  STBlockReader.`createBlockLineSerializer()`
  `protected STBlockLine.Serializer`
  STIntersectBlockReader.`createBlockLineSerializer()`